local fn = _gn(0x6383526b)
--- Use this native to disable noise suppression and high pass filters.
-- The possible intents for this are as follows (backticks are used to represent hashes):
-- | Index | Description |
-- |-|-|
-- | \`speech\` | Default intent |
-- | \`music\` | Disable noise suppression and high pass filter |
-- @param intentHash The intent hash.
function Global.MumbleSetAudioInputIntent(intentHash)
	return _in2(fn, _ch(intentHash))
end
